
/* Hintergrund ganze Seite oder nur oben, nur unten / Schrift ganze Seite */
body {
    background:#fff url("/files/Admin/Logo%26Hintergruende/Hintergrund.jpg") center center no-repeat;
    font-family:Raleway,Arial;
    background-size: cover;
}

/* 2. Hintergrundbild */
#wrapper {
    background-image:url("/files/Admin/Logo%26Hintergruende/transparent_60.png");
    background-repeat:repeat;
}

/* maximale Logo-Grösse (max-height) */
#logo figure img {
    width:auto;
    max-height:150px;
}

/* Farbe und Deckkraft Navigationsbalken */
.container #navbar {
    background-color:#ff7321;
    color:#333;
}

/* Navigation, z.B. Zeichenabstand, Grossbuchstaben etc. Schriftgrösse besser in Editor-Gross */
.navbar-default .navbar-nav > li > a {
    color:#fff;
    letter-spacing:.03em;
}

/* Hintergrund Inhaltsbereiche */
.container > .navbar-header,
#container .container,
#navbar {
    background-color:#fff;
}
h1 {
}

/* Ausrichtung Seitentitel */
.seitentitel {
    text-align:center;
}
h2 {
}
h3 {
}

/* Akkordion-Titel */
.ui-accordion-header {
    background-color:#ff7321;
}

/* Dicke des Bildrahmens */
#main .image_container {
    border-top-width: 3px;
}

/* Abstände h3 */
#container h3,
#container .ce_text:not([class*="farbe"]) h3:first-child,
#container .bildzuerst h3 {
}
